<?php // $Id: page.tpl.php,v 1.15.4.7 2008/12/23 03:40:02 designerbrent Exp $ ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>">
<head>
	<title><?php print $head_title ?></title>
	<meta http-equiv="content-language" content="<?php print $language->language ?>" />
	<?php print $meta; ?>
  <?php print $head; ?>
  <?php print $styles; ?>
  <!--[if lte IE 7]>
    <link rel="stylesheet" href="<?php print $path; ?>blueprint/blueprint/ie.css" type="text/css" media="screen, projection">
  	<link href="<?php print $path; ?>css/ie.css" rel="stylesheet"  type="text/css"  media="screen, projection" />
  <![endif]-->  
  <!--[if lte IE 6]>
  	<link href="<?php print $path; ?>css/ie6.css" rel="stylesheet"  type="text/css"  media="screen, projection" />
  <![endif]-->  
</head>

<body class="<?php print $body_classes; ?>">

<div class="container showgrid">
  <div id="header">
    <h1 id="logo">
      <a title="<?php print $site_name; ?><?php if ($site_slogan != '') print ' &ndash; '. $site_slogan; ?>" href="<?php print url(); ?>"><?php print $site_name; ?><?php if ($site_slogan != '') print ' &ndash; '. $site_slogan; ?></a>
    </h1>
    <?php print $header; ?>
    <?php if (isset($primary_links)) : ?>
      <?php print theme('links', $primary_links, array('id' => 'nav', 'class' => 'links')) ?>
    <?php endif; ?>
    <?php if (isset($secondary_links)) : ?>
      <?php print theme('links', $secondary_links, array('id' => 'subnav', 'class' => 'links')) ?>
    <?php endif; ?>    
  </div>

  <?php if ($left): ?>
    <div class="<?php print $left_classes; ?>"><?php print $left; ?></div>
  <?php endif ?>
  
  <div class="<?php print $center_classes; ?>">
    <div class="col-content_header span-18 last">
      <?php
      if ($breadcrumb != '') {
        print $breadcrumb;
      }

      if ($tabs != '') {
        print '<div class="tabs">'. $tabs .'</div>';
      }

      if ($messages != '') {
        print '<div id="messages">'. $messages .'</div>';
      }
      
      if ($title != '') {
        print '<h2>'. $title .'</h2>';
      }      

      print $help; // Drupal already wraps this one in a class 
      
      print $content_header;
      ?>
    </div>
    
    <div class="span-18">
      <div class="col-content_left span-9">
      <?php print $content_left; ?>
      </div>
    
      <div class="col-content_right span-9 last">
      <?php print $content_right; ?>
      </div>
    </div>
    
    <div class="span-18">
			<div class="col-f1 span-6">
			<?php print $f1; ?>
			</div>
			
			<div class="col-f2 span-6">
			<?php print $f2; ?>
			</div>
			
			<div class="col-f3 span-6 last">
			<?php print $f3; ?>
			</div>
		</div>
    
    <div class="col-content_footer span-18 last">
      <?php
      print $feed_icons;
      print $content_footer;
      ?>
    </div>
  </div>

  <?php if ($right): ?>
    <div class="<?php print $right_classes; ?>"><?php print $right; ?></div>
  <?php endif ?>
  
	<?php if ($footer_message | $footer): ?>
		<div id="footer" class="clear">
			<?php if ($footer): ?>
				<?php print $footer; ?>
			<?php endif; ?>
			<?php if ($footer_message): ?>
				<div id="footer-message"><?php print $footer_message; ?></div>
			<?php endif; ?>
		</div>
	<?php endif; ?>
  

  <?php print $scripts ?>
  <?php print $closure; ?>

</div>

</body>
</html>
